For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
API StatusPartner Portal
HomeGuidesAPI ExplorerSDKsGitHubSupport
HomeGuidesAPI ExplorerSDKsGitHubSupport
  • API Concepts
    • Overview
    • Environments and URLs
    • Authentication
    • API versioning
    • Rate limiting
    • HTTP headers
    • Pagination, sorting, and filtering
  • General
  • Common
  • Accounts payable
  • Accounts receivable
  • E-invoicing
  • Payments
  • Accounting integration
  • Expense management
  • Utilities
      • GETGet text templates
      • POSTCreate a text template
      • GETGet a text template by ID
      • DELDelete a text template
      • PATCHUpdate a text template by ID
      • POSTMake a text template default
LogoLogo
API StatusPartner Portal
UtilitiesText templates

Delete a text template

DELETE
/text_templates/:text_template_id
DELETE
/v1/text_templates/:text_template_id
$curl -X DELETE https://api.sandbox.monite.com/v1/text_templates/text_template_id \
> -H "x-monite-version: 2024-05-25" \
> -H "x-monite-entity-id: 9d2b4c8f-2087-4738-ba91-7359683c49a4" \
> -H "Authorization: Bearer <token>"
Delete custom content by ID
Was this page helpful?
Previous

Update a text template by ID

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

text_template_idstringRequired

UUID text_template ID

Headers

x-monite-versionstringRequired
x-monite-entity-idstringRequired
The ID of the entity that owns the requested resource.

Errors

401
Delete Text Templates ID Request Unauthorized Error
422
Delete Text Templates ID Request Unprocessable Entity Error
429
Delete Text Templates ID Request Too Many Requests Error